Activity
/activity
GET
/activityAuthorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
limit?integer
Range
1 <= value <= 100Default
50events_cursor?string
Opaque signed cursor. Return it unchanged; valid for 24 hours.
Length
1 <= length <= 8192views_cursor?string
Opaque signed cursor. Return it unchanged; valid for 24 hours.
Length
1 <= length <= 8192disclosures_cursor?string
Length
length <= 8192Response Body
application/json
application/json
curl -X GET "https://example.com/activity"{ "property1": null, "property2": null}